Zum Inhalt

Get unitOfMeasureTranslation

Retrieve the properties and relationships of a unit of measure translation object for Business Central.

HTTP Request

Replace the URL prefix for Business Central depending on environment following the guideline.

GET {businesscentralPrefix}companies({id})/unitOfMeasureTranslationsWebCon({id})

Request headers

Header Value
Authorization Bearer {token}. Required.

Request Body

Do not supply a request body for this method.

Response body

If successful, this method returns a 200 OK response code and a unitOfMeasureTranslation object in the response body.

Requests

Here is a example request.

GET https://{businesscentralPrefix}/companies({id})/unitOfMeasureTranslationsWebCon({id})

Response

Here is an example of the response.

Note

The response object shown here may be truncated for brevity. All of the properties will be returned from an actual call.

{
        "id": "14b8f6b6-1c86-ef11-a0e2-c3c71ac271ae",
        "code": "DOSE",
        "languageCode": "ENU",
        "description": "Can",
        "lastModifiedDateTime": "2024-10-09T08:59:48.213Z"
}

See also

Tips for working with the APIs
UnitOfMeasureTranslation
Delete UnitOfMeasureTranslation
Create UnitOfMeasureTranslation
Update UnitOfMeasureTranslation